Bug 110906 - New port for miniupnpd
Summary: New port for miniupnpd
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jeremy Chadwick
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-27 06:50 UTC by darius
Modified: 2007-04-02 22:57 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description darius 2007-03-27 06:50:03 UTC
New port for miniupnpd (http://miniupnp.free.fr/)

http://www.dons.net.au/~darius/miniupnpd-port.tbz
MD5 (miniupnpd-port.tbz) = 7f50cfbbe79b11f501b7a5b0fef69e8c
SHA256 (miniupnpd-port.tbz) = 6f7de1479d0ed25cb99f51813a5d16b8d165fe8f1357fe5710e956542b1a79f9
Comment 1 Edwin Groothuis freebsd_committer 2007-03-27 06:50:09 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests)
Comment 2 Jeremy Chadwick freebsd_committer 2007-03-30 17:58:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->koitsu

I'll take it.
Comment 3 dfilter service freebsd_committer 2007-04-02 21:56:04 UTC
koitsu      2007-04-02 20:55:58 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Added files:
    net/miniupnpd        Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
    net/miniupnpd/files  miniupnpd.conf.sample.in miniupnpd.sh.in 
  Log:
  New port: net/miniupnpd
  
  Minor changes to miniupnpd/pkg-message (grammatical).
  
  PR:             110906
  Submitted by:   Daniel J. O'Connor <darius@dons.net.au>
  Approved by:    philip
  
  Revision  Changes    Path
  1.1840    +1 -0      ports/net/Makefile
  1.1       +33 -0     ports/net/miniupnpd/Makefile (new)
  1.1       +3 -0      ports/net/miniupnpd/distinfo (new)
  1.1       +41 -0     ports/net/miniupnpd/files/miniupnpd.conf.sample.in (new)
  1.1       +26 -0     ports/net/miniupnpd/files/miniupnpd.sh.in (new)
  1.1       +5 -0      ports/net/miniupnpd/pkg-descr (new)
  1.1       +18 -0     ports/net/miniupnpd/pkg-message (new)
  1.1       +3 -0      ports/net/miniupnpd/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2007-04-02 22:02:48 UTC
koitsu      2007-04-02 21:02:40 UTC

  FreeBSD ports repository

  Modified files:
    .                    modules 
  Log:
  New port: net/miniupnpd
  
  Minor changes to miniupnpd/pkg-message (grammatical).
  
  PR:             110906
  Submitted by:   Daniel J. O'Connor <darius@dons.net.au>
  Approved by:    philip
  
  Revision  Changes    Path
  1.17758   +1 -0      CVSROOT/modules
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Jeremy Chadwick freebsd_committer 2007-04-02 22:57:26 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!